Loading...
Searching...
No Matches
casacore::MeasFrame_global_functions_Output Struct Reference
measures package (libcasa_measures) » Measures_module

Global functions . More...

`#include <MeasFrame.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, MeasFrame &mf)
| Output a frame.

## Detailed Description

Global functions .

Definition at line 357 of file MeasFrame.h.

## Member Function Documentation

## operator<<()

ostream & casacore::MeasFrame_global_functions_Output::operator<< | ( | ostream & | os,
|  | MeasFrame & | mf )

Output a frame.

The documentation for this struct was generated from the following file:

- measures/Measures/MeasFrame.h